itiunes <-> IOS 7

itiunes <-> IOS 7 discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Ik heb iCloud uitvoerig getest in combo met Outlook 2010 em dit is het gewoon niet voor mij. Ik gebruik nog IOS6 overigens. Ik heb ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 2 November 2013, 17:44
» iPhone 4 8GB (Zwart) [FW: 4.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 27 December 2011
Berichten: 56
Standaard itiunes <-> IOS 7

Ik heb iCloud uitvoerig getest in combo met Outlook 2010 em dit is het gewoon niet voor mij. Ik gebruik nog IOS6 overigens.

Ik heb iTunes nu ingesteld zodat ik mijn iPhone 4 via Wi-Fi kan syncen met Outlook en dit werkt goed.

Vraag: Blijft dit ook goed werken als ik over ga naar IOS 7.0.3 > C.q. ervaringen dus naar frequent gebruik van iTunes / Outlook 2010 / Wi-Fi / IOS 7.03

Dank
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 2 November 2013, 17:56
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.180
Standaard

Citaat:
Oorspronkelijk geplaatst door timebase Bekijk bericht
Vraag: Blijft dit ook goed werken als ik over ga naar IOS 7.0.3 > C.q. ervaringen dus naar frequent gebruik van iTunes / Outlook 2010 / Wi-Fi / IOS 7.03
Antwoord: dat ken je al.

Voor iOS 7 heb je iTunes 11.1.2 nodig. Het maakt niet uit of je Outlook "met een draadje" wil syncen of over Wi-Fi. iTunes 11.1.x ondersteund SyncServices niet meer met iOS 7 (maar dat wist je al uit jouw vorig topic over dit onderwerp).

Laatst gewijzigd door timosha; 2 November 2013 om 18:14. Reden: Taelvauten
  #3  
Oud 2 November 2013, 18:06
» iPhone 4 8GB (Zwart) [FW: 4.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 27 December 2011
Berichten: 56
Standaard iTunes 11.2.31 / Sync Outlook

Versie gechecked die ik gebruik. Dit werkt perfect. Kan me niet voorstellen dat ik iTunes zou moeten "downgraden" naar lagere versie voor gebruik met IOS 7, toch?
  #4  
Oud 2 November 2013, 18:11
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.180
Standaard

Citaat:
Oorspronkelijk geplaatst door timebase Bekijk bericht
Kan me niet voorstellen dat ik iTunes zou moeten "downgraden" naar lagere versie voor gebruik met IOS 7, toch?
Nee, want voor iOS 7 heb je absoluut iTunes 11.1.x nodig. Ik ga het hier bij laten. Succes verder.
  #5  
Oud 2 November 2013, 18:18
» iPhone 4 8GB (Zwart) [FW: 4.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 27 December 2011
Berichten: 56
Standaard

Uuuh, Versie 11.2 (twee) . 31 is toch een latere versie (c.q. de laatste) van Itunes? Die MOET gewoon werken met IOS 7
  #6  
Oud 2 November 2013, 18:22
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.180
Standaard

Citaat:
Oorspronkelijk geplaatst door timebase Bekijk bericht
Uuuh, Versie 11.2 (twee) . 31 is toch een latere versie (c.q. de laatste) van Itunes?
Uuuh, de laatste iTunes versie voor Windows is 11 (elf).1 (één). 2 (twee):

  #7  
Oud 2 November 2013, 18:25
XIII's schermafbeelding
iPhone(club) Guru
» iPhone 6 128GB (Space Grijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 9.873
Standaard

Hoe kom jij aan die 11.2?

De laatst vrijgegeven versie van iTunes voor Windows is momenteel 11.1.2 (.32 meen ik).
__________________
We are one, but we are not the same... Talk to each other!
  #8  
Oud 2 November 2013, 18:37
» iPhone 4 8GB (Zwart) [FW: 4.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 27 December 2011
Berichten: 56
Standaard

"mea culpa"(of hoe je dat ook noemt). Foutje, Ik heb versie 11.1.2.31. Maar goed, die werkt dus (nog) wel aangaande sync. Werkt die dan niet met IOS7 ? (Zeur, zeur. Ik weet het)
  #9  
Oud 2 November 2013, 18:42
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.180
Standaard

Citaat:
Oorspronkelijk geplaatst door timebase Bekijk bericht
"mea culpa"(of hoe je dat ook noemt).
"Mea maxima culpa" noemt men dat.

Voor de allerlaatste keer: met iOS 7 en iTunes 11.x.x (dat absoluut noodzakelijk is voor iOS 7) kan men Outlook NIET MEER SYNCEN met iTunes. Niet "met een draadje" (zoals jij dat in jouw vorig topic noemde) en niet met Wi-Fi.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Ios 6.1.3 terug zetten naar Ios 6.1.2 - iPhone 4 - SHSH blobs aanwezig jeffreydevos Jailbreak 3 13 May 2013 16:09
iPad: Ipad 2 IOS 4.3.5. updaten naar IOS 5.0 final met oog op jailbreak? fleu Jailbreak 3 12 October 2011 21:16

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 09:37.